/* INTERNATIONAL.CSS */

        /* Add MidnightBlue background color to the top navigation */
.topnav {
  background-color: #191970;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 14px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #DAA520;
  color: #191970;
}


 /* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: white;
  color: #3b3a30;
  font-weight: 900;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 30px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: white;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: white;
}

hr.new1 {
  border-top: 1px solid lightgray;
  width: 85%;
}
hr.new2 {
  border-top: 1px solid lightgray;
  width: 50%;
}

.sidenav {
  height: 100%;
  width: 0%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #dcdcdc;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 30px;
}

.sidenav a {
  text-decoration: none;
  font-size: 12px;
  text-align: left;
  vertical-align: text-top;
  color: black;
  background-color: #dcdcdc;
  display: block;
  transition: 0.3s;
  padding-left: 5px;
}

.sidenav a:hover {
  color: #6a5acd;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 5px;
  font-size: 30px;
  margin-left: 10px;
}

#main {
  transition: margin-left .5s;
  padding: 8px;
  background-color: white;
}

@media screen and (max-height: 450px) 
{
  .sidenav {padding-top: 5px;
}
  .sidenav a {
  font-size: 12px;
  vertical-align: text-top;}
}

/* SIDENAV PUSH BODY START
<div id="mySidenav" class="sidenav">
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
  <a href="#">About</a>
  <a href="#">Services</a>
  <a href="#">Clients</a>
  <a href="#">Contact</a>
</div>
SIDENAV PUSH BODY START END */
/* SIDENAV PUSH END */

/* SIDENAV PUSH BODY SCRIPT 
<script>
function openNav() {
  document.getElementById("mySidenav").style.width = "250px";
  document.getElementById("main").style.marginLeft = "250px";
}

function closeNav() {
  document.getElementById("mySidenav").style.width = "0";
  document.getElementById("main").style.marginLeft= "0";
}
</script>
SIDENAV PUSH BODY SCRIPT END */



a {
  color: black;
}

main {
  margin: 0;
  padding: 10px;
  background-color: offwhite;
}
footer {
  margin: 0;
  padding: 10px;
  background-color: offwhite;
}

table {
  padding: 15px;
  font-family: sans-serif;
}

table, th, td {
  border-collapse: collapse;
  padding: 5px;
  font-size: 12px;
}

.data {
  text-align: left;
  vertical-align: top;
}
.data2 {
  text-align: left;
  vertical-align: bottom;
}
.data3 {
  text-align: right;
  vertical-align: top;
}
.datab {
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid darkgray;
}
.datac {
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid gray;
}
.databl {
  text-align: left;
  vertical-align: top;
  border-left: 1px solid gray;
  border-bottom: 1px solid gray;
}

.datablk {
  text-align: center;
  vertical-align: top;
  border-bottom: 1px solid gray;
  background: #000000;
  color: white;
}

.num {
  text-align: center;
  vertical-align: top;
}
.numb {
  text-align: center;
  vertical-align: top;
  border-bottom: 1px solid darkgray;
}
.num1 {
  text-align: center;
  vertical-align: bottom;
}

tr.color {
  background-color: #CED4E8;
}

.head {
  text-align: center;
  vertical-align: center;
}
.h1 {
  text-align: left;
  vertical-align: center;
}


.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #dcdcdc;
  overflow-x: hidden;
  transition: 0.5s;
  padding: 50px 0px 0px 10px;
}


/*
<body>
<div id="mySidebar" class="sidebar">
Income Taxes<br>
&nbsp;&nbsp;Normal Taxes and Surtaxes<br>
&nbsp;&nbsp;&nbsp;&nbsp;Determinatgion of Tax Liability<br>
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">×</a>
  <a href="file:///C:/Users/marci/Conway%20Mykol%20LLC/CONWAY%20MYKOL%20TAX/TAX%20WORKBOOKS/1-5TaxOnIndividuals.html" target="_blank">TAX ON INDIVIDUALS (sections 1 to 5)</a>
  <a href="file:///C:/Users/marci/Conway%20Mykol%20LLC/CONWAY%20MYKOL%20TAX/TAX%20WORKBOOKS/11-12TaxOnCorporations.html" target="_blank">TAX ON CORPORATIONS (Sections 11 to 12)</a>
  <a href="file:///C:/Users/marci/Conway%20Mykol%20LLC/CONWAY%20MYKOL%20TAX/TAX%20WORKBOOKS/15ChangesInRatesDuringAtaxableYear.html" target="_blank">CHANGES IN RATES DURING A TAXABLE YEAR (Section 15)</a>
</div>

<div id="main">
  <button class="openbtn" onclick="openNav()">☰ OLRC Sidebar</button>  
</div>

<script>
function openNav() {
  document.getElementById("mySidebar").style.width = "250px";
  document.getElementById("main").style.marginLeft = "250px";
}

function closeNav() {
  document.getElementById("mySidebar").style.width = "0";
  document.getElementById("main").style.marginLeft= "0";
}
</script>
*/



